Subject: Re: [PATCH v2] convert: clarify line ending conversion warning

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Apr 2022 12:42:27 -0700

Torsten Bögershausen <[email-masked]> writes:

> Or may be
>
> "In '%s', CRLF will be replaced by LF the next time a `git checkout` updates it"

As this is a warning(_("")) message, usual "after 'warning:'
heading, the message does not begin in a capital" rule would apply,
I think.

It may not be "git checkout" that updates the path.  And running
"git checkout" may not necessarily update the path.  "... the next
time Git updates it" would probably be more widely applicable.